[Config]
;Default alarm key if no mapping was found
DefaultAlarmKey=7001

;Check for PRM file for type and device
CheckForPrmFile=1

;Path for the prm files
PrmFilePath=\db1\ParameterFiles

;Extract data for alarm data file from prm file ( Section [Data] )
ExtractDataFromPrmFile=1

;Path for pre defined alarm data files
AlarmDataFilePath=\db1\AlarmDataFiles

;Default alarm data file if not extracted or found
DefaultAlarmDataFile=DefaultAlarmData.data

;Default TMS template for creating new task
CreateTmsTaskWithTemplate=

;Default TMS template for new activity
CreateTmsActivityWithTemplate=

;Default TMS template for new link (Task and Activity)
CreateTmsLinkWithTemplate=

;Write ID and area of last task to TMS device file
WriteLastCreateTmsFileForDevice=0

;Write TMS device files to following path
DeviceTmsDataFilePath=\nvt\log\tms_data\

;Write for activity last TMS task id and area to alarm data file
WriteLastTmsValuesToDataFile=1
